

.wrapper-logo h3,
.wrapper-logo h4,
.wrapper-top-intro-revieuws a,
.wrapper-logo a{
	color: #404040;
}

.link-toggle,
.link-toggle-two{
	color: #ef4323;
}

.wrapper-logo h4{
	font-weight: bold;
}

.image-wrapper{

}
.wrapper-logo h4{
	margin-bottom: 30px;
}
.wrapper-logo{
	margin-bottom: 60px;
}
@media (max-width: 767px) {
    .wrapper-logo{
        margin-bottom: 30px;
    }
}

.wrapper-logo{
	margin-top: 15px;
}
.wrapper-intro p {
	/* overflow: hidden; */
	/* display: -webkit-box; */
	/* -webkit-line-clamp: 3; */
	/* height: 83px; */
	/* -webkit-box-orient: vertical; */
}

.toggle-text p{
	/* overflow: auto; */
	/* display: -webkit-box; */
	/* height: auto; */
	/* -webkit-line-clamp: inherit; */
	/* -webkit-box-orient: vertical; */
}


.smal-toggle {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.toggle-text{
	overflow: auto;
	display: -webkit-box;
	-webkit-line-clamp: inherit;
	-webkit-box-orient: vertical;
}


.link-toggle {
	position: absolute;
	text-decoration: none;
	color: #ef4323;
	right: 0;
	/* bottom: -27px; */
	background: #fff;
	cursor: pointer;
}
.wrapper-intro a:active,
.wrapper-intro a:focus,
.wrapper-intro a:hover{
	text-decoration: none;
	color: #ef4323;
}

.link-toggle .fa-angle-down,
.link-toggle .meer{
	display: inline-block;
}

.link-toggle .fa-angle-up,
.link-toggle .minder{
	display: none;
}

.link-toggle.up .fa-angle-down,
.link-toggle.up .meer{
	display: none;
}

.link-toggle.up .fa-angle-up,
.link-toggle.up .minder{
	display: inline-block;
}



.link-toggle-two .fa-angle-down,
.link-toggle-two .meer{
	display: inline-block;
}

.link-toggle-two .fa-angle-up,
.link-toggle-two .minder{
	display: none;
}

.link-toggle-two.up .fa-angle-down,
.link-toggle-two.up .meer{
	display: none;
}

.link-toggle-two.up .fa-angle-up,
.link-toggle-two.up .minder{
	display: inline-block;
}



.notification .alert.alert-default{
	padding: 0;
}

.fa-exclamation-triangle{
	color: #ffca00;
}


.alert.alert-default .titel{
	font-weight: 800;
	color: inherit;
}

.notification{
	position: relative;
}
.notification{
	margin-top: 20px;
}
.giftcard-icone img {
	max-height: 22px!important;
	padding-right: 0px;
	margin-bottom: 5px;
}

.giftcard-icone{
	color:#404040;
}


.giftcard-icone:hover{
	color:#ef4323;
}

.action-component{
	padding-bottom: 30px;
	padding-top: 30px;
}

.action-component .image-wrapper{
	margin-top: 0;
}

.action-component .button-wrapper {
	text-align: left!important;
	padding-left: 15px!important;
	margin-bottom: 10px!important;
}

.action-component .button-wrapper a:hover{
	color: #ef4323 ;
}

.shop-logo-actions p{
    float: left;
    line-height: 32px;
    margin-bottom: 0;
    font-weight: 800;
}

.webshop-component{
    padding-bottom: 30px;
}
.add-margin-bottoms>div, .auto-bottom-margins>div {
    margin-bottom: 0!important;
}

.social-media-component{
    padding-top: 30px;
    padding-bottom: 30px;
}

.social-media-component h2{
    margin-top: 0;
}

.action-component p{
    margin-bottom: 0;
}


.shop-logo-actions {
    display: block;
    background-color: #F6F6F6;
    padding: 15px 15px!important;
    overflow: auto;
    margin-bottom: 0!important;
}



.favourites-links{
	padding-right: 10px;
}

.review-header{
	margin-top: 30px;
}

@media (max-width: 767px) {
	.wrapper-intro p {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		/* margin-bottom: 30px; */
		text-align: left;
	}
	.toggle-text p{
		overflow: auto;
		display: -webkit-box;
		-webkit-line-clamp: inherit;
		-webkit-box-orient: vertical;
		margin-bottom: 30px;
	}
	.link-toggle {
		position: absolute;
		text-decoration: none;
		color: #ef4323;
		right: 0;
		/* bottom: -23px; */
		right: 12px;
		background: #fff;
	}

	.link-toggle.up {
		bottom: 3px;
	}

	.smal-toggle {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}

	.smal-toggle.toggle-text {
		overflow: auto;
		display: -webkit-box;
		-webkit-line-clamp: inherit;
		-webkit-box-orient: vertical;
	}

	.shop-article-snippet.bordered{
		margin-bottom: 15px!important;
	}

	.related-shop-offers h2,
	.social-media-component h2{
		text-align: center;
	}
	.webshop-component,
	.action-component,
	.social-media-component{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.review-header:first-child{
		margin-top: 0;
	}
	.wrapper-link{
		text-align: center!important;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.wrapper-link .favourites-links,
	.wrapper-link .bookmark-link{
		/* border:1px solid #a7a7a7; */
		padding: 10px;
		width: 50%;
		display: block;
		float: left;
	}
	.wrapper-link .bookmark-link {
	border-left: 0;
	}
	.title-component h1{
		margin-top: 0;
	}
}

.review-header:first-child{
	margin-top: 0;
}

.review-header .review-header-wrapper .wrapper-header-review h3{
	margin-top: 30px;
}

/****** Style Star Rating Widget *****/

.rating {
    border: none;
    width: fit-content;
    line-height: 1;
}

.rating > input { display: none; }
.rating > label:before {
    margin: 5px;
    font-size: 1.25em;
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    content: "\f005";
}

.rating > label {
    color: #ef4323;
    float: right;
    font-size: x-large;
}

/***** CSS Magic to Highlight Stars on Hover *****/
.rating > input:checked ~ label:before, /* show gold star when clicked */
.rating:not(:checked) > label:hover:before, /* hover current star */
.rating:not(:checked) > label:hover ~ label:before { content: "\f005";font-weight: 900; } /* hover previous stars in list */
